<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
	<style>
		body {
			font-family: sans-serif;
		}

		ul {
			display: flex;
			flex-direction: column;
		}

		li>button {
			border: none;
			color: brown;
			background-color: white;
			font-weight: 700;
			font-size: 18px;
			padding-left: 10px;
		}

		li {
			cursor: pointer;
			font-size: 22px;
			font-weight: 500;
			font-weight: 600;
		}

		span {
			color: rgb(192, 21, 21);
			font-weight: 700;
			margin-left: 6px;
			font-size: 18px;
		}
	</style>
</head>

<body>
	<div>
		<input type="text" id="new-good-input">
		<button id="add-btn">Add</button>
	</div>
	<ul class="shopping-list">

	</ul>
	<script src="./script.js">
	</script>
</body>

</html>